fs rmmount                 AFS Commands              fs rmmount


NAME

   fs rmmount -- destroy mount point.


                              +
   fs rmmount -dir <directory>   [-help]

ACCEPTABLE ABBREVIATIONS/ALIASES

                        +
   fs rm  -d <directory>   [-h]

DESCRIPTION

   Removes  the  mount  point  called  directory  from the file
   system.  The corresponding volume remains in the system, but
   will  be inaccessible if there are no other mount points for
   it.

ARGUMENTS

   -dir  names the mount point to  be  deleted  from  the  file
         system.  The  last  element  in  the pathname that the
         issuer provides must be an actual name, not "dot"  (.)
         or  "dot  dot" (. .), which the fs command interpreter
         does not understand in this case.

   -help prints the online help entry for this command.  Do not
         provide  any  other  arguments or flags with this one.
         See section 3.1  in  the  Reference  Manual  for  more
         details.

EXAMPLES

   The  following removes the mount points jones and terry from
   the   current    working    directory    (assume    it    is
   /afs/transarc.com/usr).

   % fs rm jones terry

PRIVILEGE REQUIRED

   Issuer  must have DELETE access for the directory containing
   the mount point.

MORE INFORMATION

   fs lsmount fs mkmount
